<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0857f2f2005abf4b3a6d1c624270d59f">
  <dict>
    <!--2022-05-24 11:03:00.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:03:00.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 11:03:00.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 11:03:00.000-->
    <string key="voicemail_carrier">Home Celullar</string>
    <!--2022-05-24 11:03:00.000-->
    <string key="voicemail_number">*151</string>
    <!--2022-05-24 11:03:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
